package com.benyun.core.service;

import com.benyun.core.entity.bo.WdAddrTypeDistribution;

import java.util.List;

public interface WdInfoService {
    List<WdAddrTypeDistribution> searchAddrTypeDistribution(List<String> addrCodes, List<String> typeCodes);
    List<WdAddrTypeDistribution> searchWdTypeDistribution(List<String> addrCodes, List<String> typeCodes);
    List<WdAddrTypeDistribution> searchWdTotal();
}
